Skip to main content
Get all locations
curl --request GET \
  --url https://api.cf.ovrsea.com/v1/locations
import requests

url = "https://api.cf.ovrsea.com/v1/locations"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.cf.ovrsea.com/v1/locations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


[
  {
    "id": 12345,
    "company_name": "Logistics WorldWide Co",
    "name": "Saint Quentin warehouse",
    "address": "357 allée des Tilleuls",
    "city": "Saint Quentin Fallavier",
    "zip_code": 69300,
    "country": "FR",
    "contacts": [
      {
        "name": "Thierry Henriet",
        "email": "log@patagonia.com",
        "phone": 33134567891
      }
    ],
    "opening_hours": "Monday to Friday 8am to 5pm",
    "requires_appointment": true,
    "requires_tailgate_truck": false,
    "additional_information": "Please avoid Friday after 4pm"
  }
]
{}

Query Parameters

skip
integer
default:0
take
integer
default:10
Required range: x <= 100

Response

Returns all locations.

id
string
Example:

12345

company_name
string
Example:

"Logistics WorldWide Co"

name
string
Example:

"Saint Quentin warehouse"

address
string
Example:

"357 allée des Tilleuls"

city
string
Example:

"Saint Quentin Fallavier"

zip_code
string
Example:

69300

country
string
Example:

"FR"

contacts
object[]
opening_hours
string
Example:

"Monday to Friday 8am to 5pm"

requires_appointment
boolean

Specifies if appointments are required for loading and unloading at this location.

requires_tailgate_truck
boolean

Specifies if liftgate trucks are required for this location.

Example:

false

additional_information
string
Example:

"Please avoid Friday after 4pm"